@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}

body {
  font-family:GeosansLight, sans serif; font-size:14pt; font-weight:bold; color:#3C3C3C
}
#logo {
  margin: 20pt 0 0 20pt;
  font-family: GeosansLight, sans-serif;
  font-size: 54px;
  font-weight: 100;
  letter-spacing: -4px;
  color: #CCC;
}

.wrapper1 {width:390px; font-family:GeosansLight, sans serif; font-size:26pt; font-weight:600; color:#CCC; text-align:center;}

.wrapper2 {width:360px; font-family:GeosansLight, sans serif; font-size:26pt; font-weight:100; color:#B2B2B2; text-align:center;}
.wrapper3 {width:360px; font-family:GeosansLight, sans serif; font-size:26pt; font-weight:100; color:#B2B2B2; text-align:center;}
.wrapper4 {width:3600px; font-family:GeosansLight, sans serif; font-size:26pt; font-weight:600; color:#CCC; text-align:center;}

a { GeosansLight, sans serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}

ul li  {
	list-style-type: none;
	 }
	


/* CSS Document */
/* CSS Document */


